@charset "utf-8" !important;

#maincontent {
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 3.125rem;
}

.simplecontent {
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 3.125rem;
}


#maincontent a, .relatedinfo a, .simplecontent a, .intro-panel a {
  color: #323232;
  border-color: #323232;
}

#maincontent a:visited, .relatedinfo a:visited, .simplecontent a:visited, .intro-panel a:visited {
  color: purple;
  border-bottom-color: purple;
}

#maincontent a:hover, #maincontent a:focus, #maincontent a:active, .simplecontent a:hover, .simplecontent a:focus, .simplecontent a:active, .intro-panel a:hover, .intro-panel a:focus, .intro-panel a:active .relatedinfo a:hover, .relatedinfo a:focus, .relatedinfo a:active {
  color: #037bc1;
  border-color: #037bc1;
}


#maincontent ul, .relatedinfo ul, .simplecontent ul {
       margin-top: 20px !important;
       margin-bottom: 20px !important;
}
#maincontent ul li, .relatedinfo ul li, .simplecontent ul li {
	font-family: "Montserrat", Arial !important;
	list-style:disc !important;
	font-weight: 300 !important;
	font-size: 0.9375rem !important;
        line-height: 1.4 !important;
	padding: 5px !important;
	color: #323232;	
}

#maincontent ol li, .relatedinfo ol li, .simplecontent ol li {
	font-family: "Montserrat", Arial !important;
	list-style:decimal !important;
	font-weight: 300 !important;
	font-size: 0.9375rem !important;
        line-height: 1.4 !important;
	padding: 5px !important;
	margin-top: 20px !important;
        margin-bottom: 20px !important;
	color: #323232 !important;	
}


#maincontent ul ul li, ul ul ul li, ul ul ul ul li, ul ul ul ul ul li, ul ul ul ul ul li {
	list-style: circle !important;
}
#maincontent ul.space-below li .relatedinfo ul.space-below li {
	margin-bottom: 20px !important;
}
#maincontent ul.space-below ul, ul.space-below ul ul, ul.space-below ul ul ul, ul.space-below ul ul ul ul {
	margin-top: 20px !important;
}
#maincontent li address .simplecontent li address {
	margin-left: 20px !important;
}

.widget.text-only ul li {
	padding: 5px !important;
}

#maincontent hr { display: block !important; border: 1px dotted #4289c8 !important; box-sizing:unset !important;}
#maincontent hr.hr50 { display: block !important; border: 1px dotted #4289c8 !important; width: 50% !important; box-sizing:unset !important;}
#maincontent hr.hr20 { display: block !important; border: 1px dotted #4289c8 !important; width: 20% !important; box-sizing:unset !important;}
#maincontent hr.breaker, .simplecontent hr.breaker { border-bottom: 2px dotted #9F175E !important;  margin: 20px !important; box-sizing:unset !important;}
#maincontent td.breaker, .simplecontent td.breaker { border-bottom: 2px dotted #9F175E !important;  margin: 20px !important; }


#maincontent .in-this-section, .in-this-section-triple, .split-column-wrap {
	border-bottom: dashed silver 1px !important;
	padding-bottom: 20px !important;
}
#maincontent .in-this-section h2, .in-this-section-triple h2 {
	border-bottom: dashed silver 1px !important;
	padding-bottom: 10px !important;
}
#maincontent .in-this-section ul, ul.site-map-col {
	float: left !important;
	padding-left: 5% !important;
	margin: 0 !important;
	width: 44% !important;
}
#maincontent .in-this-section-triple ul {
	float: left !important;
	padding-left: 5% !important;
	margin: 0 !important;
	width: 28% !important;
}

.clearfix:after {
	clear: both !important;
	content: ' ' !important;
	display: block !important;
	font-size: 0 !important;
	line-height: 0 !important;
	visibility: hidden !important;
	width: 0 !important;
	height: 0 !important;
}

#maincontent ul.innerlistnav {
	list-style-type: circle !important;
}

#maincontent li.nobullet, .relatedinfo li.nobullet {
	
	list-style-type: none !important;
	
	}
	
#maincontent .floatright  {
        float: right !important;
	margin-left: 22px !important;
	margin-bottom: 20px !important;
	background:#ffffff !important;
	padding: 0 !important;
	/* clear: right !important;*/
}

.simplecontent .floatright  {
        float: right !important;
	margin-left: 22px !important;
	margin-bottom: 20px !important;
	background:#ffffff !important;
	padding: 0 !important;
	/* clear: right !important;*/
}


#maincontent .floatleft {
	float: left !important;
	padding-right: 20px !important;
	padding-bottom: 20px !important;
}

.simplecontent .floatleft {
	float: left !important;
	padding-right: 20px !important;
	padding-bottom: 20px !important;
}

#maincontent .floatleft img {display: block !important; border: 1px solid #000000 !important;}
#maincontent .floatright img {display: block !important; border: 1px solid #000000 !important;}
.simplecontent .floatleft img {display: block !important; border: 1px solid #000000 !important;}
.simplecontent .floatright img {display: block !important; border: 1px solid #000000 !important;}

#maincontent img {display: block !important; border: 1px solid #000000 !important;}
.simplecontent img {display: block !important; border: 1px solid #000000 !important;}

#maincontent .floatleft img.noborder {display: block !important; border: 0px solid #ffffff !important;}
#maincontent .floatright img.noborder {display: block !important; border: 0px solid #ffffff !important;}
.simplecontent .floatleft img.noborder {display: block !important; border: 0px solid #ffffff !important;}
.simplecontent .floatright img.noborder {display: block !important; border: 0px solid #ffffff !important;}

#maincontent img.noborder {display: block !important; border: 0px solid #ffffff !important;}
.simplecontent img.noborder {display: block !important; border: 0px solid #ffffff !important;}

#maincontent .floatleft a.img:hover {display: block !important; border: 1px solid #000000 !important;}
#maincontent .floatright a.img:hover {display: block !important; border: 1px solid #000000 !important;}

#maincontent .imgcap {
	/* font-family: Arial, Helvetica, sans-serif !important; */
	text-align: center !important;
	margin: 3px 0px 0px !important;
	padding: 0px !important;
	font-size: 0.8375rem !important;
	font-weight: bold !important;
	color: #666666 !important;
	background:#ffffff !important;

}

.simplecontent .imgcap {
	/* font-family: Arial, Helvetica, sans-serif !important; */
	text-align: center !important;
	margin: 3px 0px 0px !important;
	padding: 0px !important;
	font-size: 0.8375rem !important;
	font-weight: bold !important;
	color: #666666 !important;
	background:#ffffff !important;

}



#maincontent .boxpad img {
	display:none !important;
}

.simplecontent .boxpad img {
	display:none !important;
}

.top {
	text-align:right !important;
	font-size: 90% !important;
	clear: both !important;
}



/* news pages esp voyager warning */
.newsflash {
	font-weight: bold !important;
	color: #770000 !important;
}
	font-weight: bold !important;
	color: #770000 !important;
}
p.first {
	font-family: Arial, Helvetica, sans-serif !important;
        color: #000000 !important;
	padding-top: 3px !important;
	margin-top: 0px !important;
	margin-bottom: 8px !important;
	padding-bottom: 8px !important;
	
}

hr.grey { border-color:#C0C2C4 #ffffff #ffffff #ffffff !important;
	border-style:solid !important;
	border-width:1px !important;
	width: 100% !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	}		
			
 /* google searchterm highlighter */ 
.searchword {
    background-color: yellow !important;
}


.uppercase {
	text-transform: uppercase !important;
	
		/* blue arrow down */
#blueonpagenav {display:block}

/*STYLING FOR LISTS*/


.innerlist {
	list-style-type: circle !important;
	margin-top: 5px !important;
	margin-bottom: 0px !important;
	margin-left: 30px !important;
	padding: 1px !important;

}

.nobullet {
	font-family:  Arial, Helvetica, sans-serif !important;
	list-style-type: none !important;
	margin-top: 0px !important;
	margin-bottom: 8px !important;
	padding-bottom: 8px !important;
	padding-top: 0px !important;
	margin-left: 0px !important;
	padding-left: 0px !important;
}

.nobulletnopad {
	font-family:  Arial, Helvetica, sans-serif !important;
	list-style-type: none !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	margin-left: 0px !important;
	padding-left: 0px !important;
}

.nobulletindent {
	padding-right: 3em !important;
	list-style-type: none !important;
}

/*apply to LI when less padding required*/
#maincontent .pxpad3, .relatedinfo .pxpad3 {
	padding: 3px 0px 0px !important;
}

dir {
	margin: 4px 4px 4px 10px !important;
	padding: 4px 4px 4px 10px !important;
}


.onthispage {
	font-weight: bold !important;
	background-color: #faf7e2 !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
}

/*just bullets */

#bulletonpagenav {display:block}

#bulletonpagenav li {
	margin-bottom: 0px !important;
	padding-bottom: 3px !important;
	color: #ead4a4 !important;
}

#bulletonpagenav ul {
	padding-bottom: 3px !important;
	list-style-type: disc !important;
	padding-top: 0px !important;
}


#bulletonpagenav table { border-top: 2px dotted #ead4a4 !important; border-bottom: 2px dotted #ead4a4 !important; display:block !important; }
									
#bulletonpagenav td { vertical-align: top !important; }

#bulletonpagenav ul.innerlistnav { list-style-type: circle !important; }

.backtoindex {
	background-image: url(/~img/arroweeblueback.gif) !important;
	padding-left: 16px !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
}

#blueonpagenav table {border-top: 2px dotted #fce7cd !important;
                  border-bottom: 2px dotted #fce7cd !important;}
									
#blueonpagenav td {vertical-align: top !important;}

#blueonpagenav li {
	background-image: url(/~img/arroweebluedown.gif) !important;
	background-repeat: no-repeat !important;
	background-position: 0 0.4em !important;
	padding-left: 18px !important;
}

/*original
#onpagenav li {
	margin-bottom: 0px !important;
	padding-bottom: 3px !important;
	list-style-image: none !important;
	color: #fce7cd !important;
	list-style-type: disc !important;
}	
*/
#blueonpagenav ul {
	padding-bottom: 3px !important;
	list-style-type: none !important;
	margin: 0px !important;
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-left: 0px !important;
}								

.note {
color: #0000ff !important;
cursor: help !important;
}

.block {display:block}

acronym { TEXT-DECORATION: none !important; border-bottom:1px dashed !important; color: #0033ff !important; }
acronym:hover { TEXT-DECORATION: none !important; border-bottom:1px solid !important; color: #0033ff !important; cursor:help}


/*a-z list browse*/
.browse {
	font-size: 120% !important;
	margin-right: 3px !important;
	margin-left: 3px !important;
}

/*styled replacements for hr tag*/
.breaker {

	border-bottom: 2px dotted #9F175E !important;
  margin: 20px !important;

}

.hrblue {
	border: 0 !important;
	width: 100% !important;
	color: #427abd !important;
	background-color: #427abd !important;
	height: 2px !important;

}

.hrblue50 {
	border: 0 !important;
	width: 50% !important;
	color: #427abd !important;
	background-color: #427abd !important;
	height: 2px !important;

}

a:link.partridge{color: #ffffff !important; display:none}
a:visited.partridge {color: #ffffff !important; display:none}
a:hover.partridge {color: #ffffff !important; display:none}
a:active.partridge { color: #ffffff !important; display:none}


/*.hide {display:none}*/

.hide {text-indent: -900em}

/*COLOURS*/
/*colour a quote*/
.quote {
	color: #b93300 !important;
}

.grey {
	color: #555555 !important;
	margin-top: 1em !important;
}

.bigred {
	font-size: 110% !important;
	color: #FF0000 !important;
}

.red {
	font-weight: bold !important;
	color: #FF0000 !important;
}

.blue {
	color: #333366 !important;
}

.black {
	font-weight: bold !important;
	color: #000000 !important;
}

/*used on cf pages - your search returned x results*/
.searchreturn {
	font-weight: bold !important;
	color: #CC3333 !important;
}

/*PADDING*/
/*typically applied to table to give padding below same as a para*/
.likep {
	margin: 0px 0px 10px !important;
	padding: 0px 0px 10px !important;
}

/*used for h5, h4 for extra padding, esp with box graphic*/

.boxpad {
padding-bottom: 8px !important;
	margin-bottom: 8px !important;
}

/*indents first word of text - applied to P*/
.indent {
	text-indent: 15px !important;
}

/*IMAGES*/
/*for images - esp rare books - saves vspace hspace problems*/
.imageleft {
	margin: 0px 20px 20px 0px !important;
	padding: 0px !important;
}
.imageright {
	margin: 0px 0px 20px 20px !important;
	padding: 0px !important;
}

#maincontent .searchform {border: 2px dotted #fce7cd !important; padding: 20px}

#maincontent .breakertable {border: 2px dotted #9F175E !important; padding: 20px}

#maincontent .browse {
	font-size: 110% !important;
	margin-right: 2px !important;
	margin-left: 2px !important;
}

/*replaces wrap virtual*/
textarea { overflow: auto  !important;
          }

.helpbox {
	color: #333366 !important;
	background-color: #fce7cd !important;
}

/* news pages esp voyager warning */
.newsflash {
	font-weight: bold !important;
	color: #770000 !important;
}

.nobold {
	font-weight: normal !important;
}

.weetext {
	font-size: 80% !important;
}

.center {
	text-align:center !important;
	
}

#maincontent a.add { display: none !important; }

#seealso ul {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    display: block !important;
    list-style-type: disc !important;
    padding: 5px !important;
    -webkit-margin-before: 1em !important;
    -webkit-margin-after: 1em !important;
    -webkit-margin-start: 0px !important;
    -webkit-margin-end: 0px !important;
    -webkit-padding-start: 40px !important;
}

#seealso li {
	padding: 5px !important; 
	}
	
#maincontent p.intro {
	padding-left: 3em !important;
	padding-right: 3em !important;
}

